/* Reklama 1 */
.single.reklama{
    display: block;
    height: 100px;
    width: 100%;
    margin-top: 1em;
}
/* breadcrumb */
.post-cats, .post-cats a{
    color: lightgrey;
    text-transform: uppercase;
    margin-top: 10px;
    text-decoration: none;
    font-size: 12px;
}
.content{
    margin-top: 2em;
    margin-left: 2em;
    margin-right: 2em;
}
/* Header single post */
.single_body{
    display: grid;
    grid-template-columns: 1fr 700px;
    grid-template-rows: auto;
    position: relative;
    grid-gap: 30px;
}
/* START BIG img 1200px */
.single_body_big_img{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    position: relative;
    grid-gap: 30px;
}
.single_body_big_img .top_img_single{
    position: relative;
}
    .single_body_big_img .caption_img_big{
        position: absolute;
        top: 30%;
        right: -14%;
        width: 33%;
        height: auto;
        transform: rotate(-90deg);
    }
    .caption_img_big p.capt_size{
        background: rgba(0,0,0,0.25);
        font-size: 8px;
        color: #aaa;
        width: fit-content;
        padding: 5px;
        text-align: right;
        float: right;
    }

.single_body_big_img .header_title_autor_big_img{
    position: relative;
    width: 84%;
    margin-left: 8%;
    margin-top: -110px;
    background: white;
}
    .header_title_autor_big_img .category_name{
        padding-left: 3em;
        padding-top: 2em;
    }
    .header_title_autor_big_img header{
        padding-left: 3em;
        display: flex;
    }
    .header_title_autor_big_img .title_post{
        width: 78%;
    }
    .header_title_autor_big_img .author{
        display: flex;
        text-align: right;
        border-top: 1px solid  gray;
        padding-top: 20px;
        margin-top: -10px;
    }
    .header_title_autor_big_img .data_post{
        text-align: right;
        font-size: 12px;
        color: #ccc;
        margin-top: 5px;
    }
/* END BIG img 1200px */

/* img 700px standart */
.single_body .top_img_single{
}
p.caption_img{
    font-size: 13px;
    color: lightgrey;
    margin-top: unset;
}
/* Title Categor name and author */
.single_body .header_title_autor{
    position: relative;
}
    .header_title_autor .category_name a, .header_title_autor_big_img .category_name a{
        text-decoration: none;
    }
    .header_title_autor .data_post{
        text-align: left;
        font-size: 12px;
        color: gray;
        margin-top: 5px;
    }
    .header_title_autor h1.title_post{
        text-align: left;
        font-size: 2.5em;
    }
    .header_title_autor .author{
        display: flex;
        text-align: left;
        left: 0px;
        width: 220px;
        border-top: 1px solid  #000;
        margin-top: 30px;
        padding-top: 30px;
    }
    .author span{
        color: grey;
    }
    .author .avator, .author img{
        border-radius: 50%;
        margin-right: 10px;
    }
/* Post Content */
.post_content{
    margin-top: 1em;
    display: grid;
    grid-template-columns: 110px 1fr 350px;
    grid-template-areas: "sidbar_left post sidbar_right";
    grid-gap: 40px;
}
.post_content .sidbar_left{
    height: 50vh;
}
/* post center */
.post_content .post{
}
    .post h3, .post h2{
        text-align: left;
        font-weight: 900;
        font-size: 1.5em;
    }
    .post h4{
        font-size: 1.2em;
    }
    p.wp-caption-text, .post small{
        font-size: 11px;
        color: lightgrey;
    }
    .post small{
        display: block;
    }
    .post blockquote{
        font-style: italic;
        font-family: 'Source Sans Pro';
        position: relative;
        border-top: 2px solid #f94702;
        border-bottom: 2px solid #f94702;
        margin-left: 0px;
        margin-right: 18px;
        padding: 0px;
        font-size: 15px;
        line-height: 1.8em;
    }
    .post blockquote p {
        margin-left: 40px;
        margin-right: 30px;
    }
    .post blockquote:before, .post blockquote:after {
        content: "";
        position: absolute;
        background: url(/eet-content/themes/new-eetrus/images/left-quotes.svg) no-repeat;
        background-size: 20px;
        background-color: white;
        background-position-x: center;
        padding: 10px;
        width: 22px;
    }
    .post blockquote:after {
        background: url(/eet-content/themes/new-eetrus/images/right-quotes.svg) no-repeat;
        background-size: 20px;
        background-color: white;
        background-position-x: center;
        bottom: -12px;
        right: 24px;
    }
    .post blockquote:before{
        left: 24px;
        top: -10px;
    }
    /*Pravda button */
    .post #pravda-block{
        background: #eee;
        padding-bottom: 1px;
    }
        div#pravda-block h3#h3_1{
            margin-left: 1em;
            padding-top: 15px;
        }
    .post a.Pravda{
        text-decoration: none;
        background: #f84701;
        display: block;
        text-align: center;
        width: 200px;
        padding: 10px;
        margin: auto;
        border-radius: 4px;
        color: white;
        margin-top:-15px;
    }
    /*Vrezka block*/
    .post #vrezka{
        background: #eee;
        padding: 18px;
        font-size: 1em;
    }
    /* Twitter disable style */
    .EmbeddedTweet-tweet blockquote, .EmbeddedTweet-tweet blockquote:after, .EmbeddedTweet-tweet blockquote:before{
        border: none;
        background: unset;
        position: unset;
    }
    .post li{
        list-style: none;
        font-size: 18px;
    }
    .post li:before{
        color: #f94702;
        content: "\25CF";
        padding-right: 10px;
    }

    /* sharing social networks */
    .post .singleNews-sharing-section{
        background-color: #f94702;
        margin-top: 1em;
    }
    .post .singleNews-sharing-block{
        padding: 10px 10px;
        color: white;
        max-width: var(--block-width-mobile);
        margin: auto;
    }
        .singleNews-sharing-block p {
            font-size: 14px;
            line-height: 14px;
        }
    .post .flex{
        display: flex;
        position: relative;
        width: 100%;
    }
    .post .singleNews-sharing-text{
        margin: auto;
        width: 270px;
        text-align: center;
        border-left: 1px solid #000;
    }
    .post .singleNews-networks{
        display: flex;
        justify-content: space-between;
        width: 175px;
        margin: auto;
    }
    .post .singleNews-networks div{
        border: 1px solid white;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        position: relative;
    }
    .post .singleNews-networks div a {
        position: absolute;
    }
    .post .singleNews-sharing-block a {
        color: white;
        padding: 10px;
        position: relative;
    }
    .vk-link {
        left: -5px;
        bottom: 0px;
    }
    /* Comment for post */
    .post .post_comments_section{
        border-bottom: 1px solid #999;
        margin-bottom: 80px;
        position: relative;
    }
    .post .comments_for_post{
        justify-content: space-between;
        padding: 25px 0px 5px;
        max-width: var(--block-width-mobile);
        margin: auto;
        align-items: center;
        color: #999;
        font-weight: 500;
        font-size: 18px;
    }
    .post .count_comments{
        width: 80%;
    }
    .post .like_dislike_block{
        width: 27%;
    }
    .post .scaleX{
        transform: scale(-1, 1)
    }
    .post .like_icon{
        margin-top: 10px;
        margin-left: 10px;
    }
    .post .load_comments_button{
        position: absolute;
        bottom: -29px;
        left: 156px;
        background-color: white;
        padding: 10px;
        color: #999;
        cursor: pointer;
    }
    .post .fb-comments{
        display: none;
        text-align: center;
    }
/* Recomentd block */
.recommend_block{
    width: 100%;
    height: auto;
    background-color: #f1f1f1;
}
.recommend_block .recommend_post{
    margin-left: 2em;
    margin-right: 2em;
    padding-top: 1em;
}
.recommend_post .related_post_left, .recommend_post .related_post_right{
    display: grid;
    grid-gap: 40px;
}
/* For informer style */
.recommend_post .related_post_left_ntd{
    display: grid;
    grid-template-areas: "rell_post1 rell_post2"
                         "rell_post3 rell_post4"
                         "rell_post5 rell_post6";
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 20px;
}
    .recommend_post .related_post_left{
        grid-template-areas: "rell_post1 rell_post2 rell_post3 rel_reklama1"
                             "rell_post4 rell_post5 rell_post6 rel_reklama1"
                             "rell_post7 rell_post8 rell_post9 rell_post10";
        grid-template-columns: repeat(3, minmax(150px, 270px)) 1fr;
        grid-template-rows: 280px 280px 280px;
        margin-top: 1em;
    }
        .related_post_left a, .related_post_right a {
            text-decoration: none;
        }
        .related_post_left .rell_post1, .related_post_left_ntd .rell_post1{
            grid-area: rell_post1;
            position: relative;
        }
        .related_post_left .rell_post2, .related_post_left_ntd .rell_post2{
            grid-area: rell_post2;
            position: relative;
        }
        .related_post_left .rell_post3, .related_post_left_ntd .rell_post3{
            grid-area: rell_post3;
            position: relative;
        }
        .related_post_left .rel_reklama1{
            grid-area: rel_reklama1;
        }
        .related_post_left .rell_post4, .related_post_left_ntd .rell_post4{
            grid-area: rell_post4;
            position: relative;
        }
        .related_post_left .rell_post5, .related_post_left_ntd .rell_post5{
            grid-area: rell_post5;
            position: relative;
        }
        .related_post_left .rell_post6, .related_post_left_ntd .rell_post6{
            grid-area: rell_post6;
            position: relative;
        }
        .related_post_left .rell_post7, .related_post_left_ntd .rell_post7{
            grid-area: rell_post7;
            position: relative;
        }
        .related_post_left .rell_post8, .related_post_left_ntd .rell_post8{
            grid-area: rell_post8;
            position: relative;
        }
        .related_post_left .rell_post9, .related_post_left_ntd .rell_post9{
            grid-area: rell_post9;
            position: relative;
        }
        .related_post_left .rell_post10, .related_post_left_ntd .rell_post10 {
            grid-area: rell_post10;
            position: relative;
        }
            .related_post_left .bottom-content, .related_post_right .bottom-content{
                position: absolute;
                top: 65%;
            }
            .related_post_left .title_related_post, .related_post_right .title_related_post{
                line-height: 1.2;
                text-align: left;
                font-size: 13px;
                font-family: 'eetRusGothicB';
                margin-top: 25px;
            }
            .related_post_left .category_name_small, .related_post_right .category_name_small{
                position: absolute;
                left: 0px;
            }
            .related_post_left .data_post, .related_post_right .data_post{
                position: absolute;
                color: lightgrey;
                font-size: 10px;
                right: 5px;
            }
    .reklama_related{
        height: 200px;
        margin-bottom: 2em;
        margin-top: 2em;
    }

    .recommend_post .related_post_right{
        grid-template-areas: "relr_post1 relr_post2 relr_post3 relr_post4"
                             "rel_reklama2 relr_post5 relr_post6 relr_post7"
                             "rel_reklama2 relr_post8 relr_post9 relr_post10";
        grid-template-columns: 1fr repeat(3, minmax(150px, 270px));
        grid-template-rows: 280px 280px 280px;
        margin-bottom: 2em;
        padding-bottom: 3em;
    }
    .related_post_right .relr_post1{
        grid-area: relr_post1;
        position: relative;
    }
    .related_post_right .relr_post2{
        grid-area: relr_post2;
        position: relative;
    }
    .related_post_right .relr_post3{
        grid-area: relr_post3;
        position: relative;
    }
    .related_post_right .rel_reklama2{
        grid-area: rel_reklama2;
    }
    .related_post_right .relr_post4{
        grid-area: relr_post4;
        position: relative;
    }
    .related_post_right .relr_post5{
        grid-area: relr_post5;
        position: relative;
    }
    .related_post_right .relr_post6{
        grid-area: relr_post6;
        position: relative;
    }
    .related_post_right .relr_post7{
        grid-area: relr_post7;
        position: relative;
    }
    .related_post_right .relr_post8{
        grid-area: relr_post8;
        position: relative;
    }
    .related_post_right .relr_post9{
        grid-area: relr_post9;
        position: relative;
    }
    .related_post_right .relr_post10 {
        grid-area: relr_post10;
        position: relative;
    }
    .bottom_load_related{
        position: relative;
        width: 100%;
        margin-top: 30px;
    }
    .bottom_load_related .load_related{
        position: absolute;
        left: 50%;
        top: -55px;
        background: white;
        padding: 7px;
        cursor: pointer;
    }

/* Sidbar Right*/
.post_content .sidbar_right{
    list-style-type: none;
    margin-bottom: 2em;
}
.sidbar_right .header_h3{
    margin-top: 2em;
}
.sidbar_right .speshial_pro{
    height: 950px;
    margin-bottom: 3em;
}
.sidbar_right .special_post{
    position: relative;
    display: block;
    height: 255px;
    margin-right: 10%;
    margin-left: 13%;
    margin-top: 10%;
}
    .special_post .title_and_lid{
        position: absolute;
        left: 0px;
        width: 100%;
        margin-top: 10px;
    }
    .speshial_pro .title_and_lid .cat_title{
        font-family: 'eetRusGothicB';
        font-size: 15px;
    }
.sidbar_right .popular_sidbar_post{
    position: relative;
    border: 1px solid #e1e0e0;
    height: 120px;
    margin-top: 1em;
}

@media screen and (max-width: 1280px) {

    .container.\31 25\25 {
                         width: 100%;
                         max-width: 81.25em;
                         min-width: 65em;
                     }

    .container.\37 5\25 {
                        width: 48.75em;
                    }

    .container.\35 0\25 {
                        width: 32.5em;
                    }

    .container.\32 5\25 {
                        width: 16.25em;
                    }

    .container {
        width: 65em;
    }
    /* Post Content */
    .header_title_autor h1.title_post{
        font-size: 2em;
    }
    .post_content{
        grid-template-columns: 1fr 350px;
        grid-template-areas: "post sidbar_right";
        grid-gap: 20px;
    }
    .sidbar_left{
        display: none;
    }
    .recommend_post .related_post_left, .recommend_post .related_post_right{
        grid-gap: 20px;
    }
    .recommend_post .related_post_left {
        grid-template-areas: "rell_post1 rell_post2 rell_post3 rel_reklama1"
        "rell_post4 rell_post5 rell_post6 rel_reklama1"
        "rell_post7 rell_post8 rell_post9 rel_reklama1";
    }
    .rell_post10{
        display: none;
    }
    .recommend_post .related_post_right{
        grid-template-areas:
                "rel_reklama2 relr_post2 relr_post3 relr_post4"
                "rel_reklama2 relr_post5 relr_post6 relr_post7"
                "rel_reklama2 relr_post8 relr_post9 relr_post10";
    }
    .relr_post1{
        display: none;
    }
    /* BIG img */
    .header_title_autor_big_img .data_post{
        right: 2%;
    }
    .speshial_pro .specials_p{
        display: block;
    }
}
@media screen and (max-width: 980px) {

    .container.\31 25\25 {
                         width: 100%;
                         max-width: 112.5%;
                         min-width: 90%;
                     }

    .container.\37 5\25 {
                        width: 67.5%;
                    }

    .container.\35 0\25 {
                        width: 45%;
                    }

    .container.\32 5\25 {
                        width: 22.5%;
                    }

    .container {
        width: 90%;
    }
    #header {
        grid-template-columns: 2fr 2fr 5fr 3fr;
    }
    .header_h2, .header_h3, .header_pop_h3, .header_h2_cat{
        font-size: 2em;
    }
    .single_body {
        grid-template-columns: 100%;
        grid-template-rows: auto;
        position: relative;
        grid-gap: 30px;
    }
    .header_title_autor{
        height: 320px;
    }
    .header_title_autor .author{
        width: 320px;
    }
    .header_title_autor h1.title_post{
        text-align: left;
    }
    /* Post Content */
    .post_content{
        grid-template-columns: 1fr;
        grid-template-areas: "post"
                             "sidbar_right";
    }
    .sidbar_right .specials_p{
        display: flex;
        margin-right: 4%;
    }
    .sidbar_right .special_post{
        margin-right: unset;
        margin-left: 4%;
        margin-top: 6%;
    }
    .sidbar_right .speshial_pro{
        height: 430px;
    }
    .post_content .sidbar_right{
        margin-bottom: 2em;
    }
    /* Recomentd block */
    .recommend_post .related_post_left {
        grid-template-areas: "rell_post1 rell_post2 rel_reklama1"
                             "rell_post3 rell_post4 rel_reklama1"
                             "rell_post5 rell_post6 rell_post7";
    }
    .rell_post8, .rell_post9, .rell_post10{
        display: none;
    }
    .recommend_post .related_post_right{
        grid-template-areas:
                "relr_post1 relr_post2 relr_post3"
                "rel_reklama2 relr_post4 relr_post5"
                "rel_reklama2 relr_post6 relr_post7";
        grid-template-columns: repeat(3, minmax(150px, 270px));
    }
    .relr_post1{
        display: unset;
    }
    .relr_post8, .relr_post9, .relr_post10{
        display: none;
    }
    /* BIG img */
    .header_title_autor_big_img .author{
        margin-right: 10px;
    }
    .single_body_big_img .caption_img_big{
        right: -12%;
        height: auto;
    }

}
@media screen and (max-width: 736px) {

    .container.\31 25\25 {
                         width: 100%;
                         max-width: 112.5%;
                         min-width: 90%;
                     }

    .container.\37 5\25 {
                        width: 67.5%;
                    }

    .container.\35 0\25 {
                        width: 45%;
                    }

    .container.\32 5\25 {
                        width: 22.5%;
                    }

    .container {
        width: 90% !important;
    }
    .post_content .post{
        width: 90%;
    }
    .content {
         margin-left: 0em;
         margin-right: 0em;
     }
    .sidbar_right .speshial_pro{
        width: 90%;
    }
    .sidbar_right .popular_sidbar_post{
        width: 90%;
    }
    .shared_history_footer .h3_title{
        font-size: 10px!important;;
    }
}